<?php

$translations = array(
    'NETWORK_ADAPTER_SETTINGS_DIALOG_HEADER',
    'NETWORK_ADAPTER_SETTINGS_DIALOG_TEXT',
    'NETWORK_ADAPTER_SETTINGS_ACKNOWLEDGE_BUTTON',
    'NETWORK_ADAPTER_SETTINGS_CANCEL_BUTTON',
    'NETWORK_SETTINGS_WRITE_TO_CTRLD_ERROR',
    'GLOBAL_DOMAIN_NAME_VALIDATION_ERROR_MESSAGE'
);

foreach ($translations as $translation) {
    echo "<span data-translation-id='$translation'>$translation => " . __($translation) . "</span><br />";
}